# -*- rpm-spec -*-
# $Id: xemacs-hyperbole,v 1.4 2004/02/07 12:48:30 lioka Exp $

%define xemacs_package hyperbole

Name: xemacs-hyperbole
Version: 1.15
Release: alt1

Summary: Everyday net-centric information management system
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-mail-lib xemacs-calendar xemacs-text-modes xemacs-mua xemacs-apel xemacs-sh-script xemacs-net-utils

BuildArch: noarch
BuildPreReq: xemacsen

%description
Everyday net-centric information management system.
Includes context-sensitive mouse and keyboard support,
a powerful contact manager, an autonumbered outliner
with hyperlink anchors for each outline cell, and extensible
hypertext facilities including hyperlinks in mail and news messages.

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files
%_xemacs_package_lisp_dir/%xemacs_package/DEMO
%_xemacs_package_lisp_dir/%xemacs_package/HY-*
%_xemacs_package_lisp_dir/%xemacs_package/h-skip-bytec.lsp

%changelog
* Sat Feb 07 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.15-alt1
- 1.15

* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.13-alt1
- 1.13

* Sat Sep 27 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.12-alt1
- 1.12

